plugins {
    alias(libs.plugins.luach.android.library)
}

android {
    namespace = "com.applemand.zmanim.core.zmanim"
}

dependencies {
    implementation(project(":core:common"))
    implementation(project(":core:datetime"))
    implementation(project(":core:jewcal"))
    implementation(project(":core:settings"))
    api(libs.kosherjava)
    implementation(libs.kotlinx.datetime)
    implementation("javax.inject:javax.inject:1")

    testImplementation(libs.junit4)
    testImplementation(libs.truth)
    testImplementation(libs.kotlinx.datetime)
}
